// creator  : weidu.exe (version 23100)
// argument : VVSALIA.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~VVSALIA~

IF ~NumTimesTalkedTo(0)~ THEN BEGIN 0 // from:
  SAY #41118 /* ~You know this is the only choice. Be sensible.~ */
  IF ~~ THEN EXTERN ~VVSHAD4~ 0
END

IF ~~ THEN BEGIN 1 // from: VVSHAD4:0.0
  SAY #41145 /* ~Rumors and hearsay. I am here before you as the proverbial horse's mouth. You may take what I say at my word, or you will end like all the others will.~ */
  IF ~~ THEN EXTERN ~VVSHAD4~ 1
END

IF ~~ THEN BEGIN 2 // from: VVSHAD4:1.0
  SAY #41183 /* ~You know. You just haven't said it out loud yet.~ */
  IF ~~ THEN EXTERN ~VVSHAD4~ 2
END
